Subject: Re: Kerberos referrals

From: Ken Raeburn <[email-masked]>
Date: Sun, 25 Jun 2006 23:45:28 -0400

On Apr 28, 2006, at 20:44, Ken Raeburn wrote:
> We didn't get to talk about referrals at the last working group  
> meeting, but Larry and I talked a bit about some concerns I had.   
> Some of the ideas we came up with should probably be folded into  
> the next draft, but I wanted to get the basic points out in email  
> for further discussion.

So, not hearing any response, I've made some updates and submitted a  
new draft, -08.
There are still issues to be worked out, and more security reviews  
wouldn't hurt.

Ken